Home

Formuler F3 no check cetificate

neurona59

Usuario Activo
Amigo OpenSPA
19 Dic 2013
40
1
0
46
Hola compañeros cuando intento instalar una camd desde los plugin me da este error --no-check-certificate.
Alguna ayuda Gracias
 

zmglbp

Usuario Activo
Amigo OpenSPA
21 Ago 2011
29
6
0
Hola,
Yo tengo el mismo error y no veo donde puedo configurar esta opción.
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.385
3.559
0
Probar a entrar por ftp al deco y vais a la ruta /usr/share/ca-certificates/mozilla alli buscais el archivo DST_Root_CA_X3.crt y lo renombrais a DST_Root_CA_X3.crt.bak por ejemplo, reiniciais el deco y volveis a probar, comentar resultados.

Salu2.
 

zmglbp

Usuario Activo
Amigo OpenSPA
21 Ago 2011
29
6
0
Probar a entrar por ftp al deco y vais a la ruta /usr/share/ca-certificates/mozilla alli buscais el archivo DST_Root_CA_X3.crt y lo renombrais a DST_Root_CA_X3.crt.bak por ejemplo, reiniciais el deco y volveis a probar, comentar resultados.

Salu2.
Confirmado: FUNCIONA!!!
No deja de sorprenderme la cantidad de conocimiento y ayuda que hay en estos foros.
MUCHAS GRACIAS.
 
  • Me gusta
Reactions: evox

mostruo2

Presentado
Forero
6 Ago 2015
6
2
0
49
Bueno comentar que a mi me pasaba algo parecido, en zgemma no me dejaba descargar nada, lo he visto al programar un deco nuevo, pero despues he probado en el mio q
 

mostruo2

Presentado
Forero
6 Ago 2015
6
2
0
49
Perdon, se me ha enviado el mensaje sin querer, queria decir que he probado en mi deco que lleva funcionando años sin problema y tampoco me dejaba descargar nada, haciendo la modificación que ha puesto

evox me ha funcionado perfecto a la primera, no se porque hace eso pero se soluciona.

Mil gracias
 

chuchi176

Presentado
Forero
19 Oct 2021
2
1
0
38
Probar a entrar por ftp al deco y vais a la ruta /usr/share/ca-certificates/mozilla alli buscais el archivo DST_Root_CA_X3.crt y lo renombrais a DST_Root_CA_X3.crt.bak por ejemplo, reiniciais el deco y volveis a probar, comentar resultados.

Salu2.
Comprobado que soluciona el problema en un Zgemma Star H2. Había programado varias veces con versiones diferentes y nunca había tenido problemas para instalar CAMs, en esta no había manera y haciendo esta modificación ha ido perfecto.

Muchas gracias, un saludo.
 

tucan

Presentado
Forero
24 Oct 2016
2
1
0
52
Solucionado
Probar a entrar por ftp al deco y vais a la ruta /usr/share/ca-certificates/mozilla alli buscais el archivo DST_Root_CA_X3.crt y lo renombrais a DST_Root_CA_X3.crt.bak por ejemplo, reiniciais el deco y volveis a probar, comentar resultados.

Salu2.
Gracias evox ,te las doy por aqui por que desaparecio mi mensaje en el foro vu+zero ,no me di cuenta que no me habia presentado,a funcionado perfectamente
en el vu+ zero ya funciona descargar los plugins tambien,tengo la duda de que cuando se actualice vuelva el mismo fallo,pero bueno ya se la solucion.
Saludos.
 

Tururu

Ensamblado con piezas recicladas el 17-9-2017-KO.
Miembro del equipo
Moderador OpenSPA
Solucionado

Gracias evox ,te las doy por aqui por que desaparecio mi mensaje en el foro vu+zero ,no me di cuenta que no me habia presentado,a funcionado perfectamente
en el vu+ zero ya funciona descargar los plugins tambien,tengo la duda de que cuando se actualice vuelva el mismo fallo,pero bueno ya se la solucion.
Saludos.
En la version 7.5.003 ya esta solucionado, pero claro, se vera al actualizar a a la 7.5.004.
.
 

adem

Usuario
Amigo OpenSPA
7 Jul 2012
19
0
0
Probar a entrar por ftp al deco y vais a la ruta /usr/share/ca-certificates/mozilla alli buscais el archivo DST_Root_CA_X3.crt y lo renombrais a DST_Root_CA_X3.crt.bak por ejemplo, reiniciais el deco y volveis a probar, comentar resultados.

Salu2.
Gracias
 

Liga

Usuario Destacado
Fan de OpenSPA
1 May 2015
275
117
0
57
muchísimas gracias evox, efectívamente era esto del certificado todo un crack:bravo:
 

ocaso

Presentado
Forero
4 May 2017
4
1
0
42
hola compañero en la 7.5.003 de vu+ uno 4k se ese certificado no esta sabes cual podria ser?
 

ocaso

Presentado
Forero
4 May 2017
4
1
0
42
hola JR pues no sé dónde está el problema solo te puedo decir que he tenido que instalar la 7.4.011 que si que está ese certificado y renombrarlo en las posteriores no está ese certificado y cuando te pregunta quieres instalar panel extra que das ok solo sale para instalar un skin además en panelspa tampoco te deja entrar para descargar nada algo pasa yo no sé lo que es pero te aseguro que en esta última versión pasa eso en mi vu+uno 4k se y un amigo que tiene un solo2 le pasa exactamente igual
 

oprjac

Presentado
Forero
15 Oct 2019
5
1
0
45
En la 7.5.003 no hay problema de certificado.

Hola

He instalado la última versión de openspa 7.5.003 desde un USB, la cual ya no tiene el certificado DST_Root_CA_X3.crt, pero aun así no funciona la descarga de los Plugins.

Desde el terminal cuando ejecutas los siguientes comando el resultado es el siguiente:

root@vuzero4k:~# openssl version
OpenSSL 1.0.2r 26 Feb 2019


root@vuzero4k:~# opkg update
Downloading https://openspa.webhop.info/feeds/7.5/vuzero4k/all/Packages.gz.
Downloading https://openspa.webhop.info/feeds/7.5/vuzero4k/cortexa15hf-neon-vfpv4/Packages.gz.
Downloading https://openspa.webhop.info/feeds/7.5/vuzero4k/vuzero4k/Packages.gz.
Collected errors:
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/7.5/vuzero4k/all/Packages.gz, wget returned 5.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/7.5/vuzero4k/cortexa15hf-neon-vfpv4/Packages.gz, wget returned 5.
* opkg_download_backend: Failed to download https://openspa.webhop.info/feeds/7.5/vuzero4k/vuzero4k/Packages.gz, wget returned 5.


No consigo conectar con los repositorios de opnespa, ya que me falla la comprobación de certificado.

No consigo conectar con los repositorios de opnespa, ya que me falla la comprobación de certificado.

¿Alguna solución?
Muchas gracias por vuestro trabajo
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.385
3.559
0
hola compañero en la 7.5.003 de vu+ uno 4k se ese certificado no esta sabes cual podria ser?
Lo he comprobado en varios decos, incluido en el Vu+ uno 4k SE con imagen 7.5.003 y en todos funciona perfectamente.

root@vuuno4kse:~# opkg update
Downloading https://openspa.webhop.info/feeds/7.5/vuuno4kse/all/Packages.gz.
Updated source 'openspa-all'.
Downloading https://openspa.webhop.info/feeds/7.5/vuuno4kse/cortexa15hf-neon-vf
v4/Packages.gz.
Updated source 'openspa-cortexa15hf-neon-vfpv4'.
Downloading https://openspa.webhop.info/feeds/7.5/vuuno4kse/vuuno4kse/Packages.
z.
Updated source 'openspa-vuuno4kse'.

Haber si os esta capando la conexion vuestro ISP, probar a cambiar las DNS en la conexion de red por las de google u opendns.

Salu2.
 

oprjac

Presentado
Forero
15 Oct 2019
5
1
0
45
He cambiado las dns a 8.8.8.8 y 208.67.222.222, pero con el mismo resultado, desde un portátil y descargo el fichero Packages.gz sin problemas, no es un problema de que me esté capando mi
ISP.